---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T23:54:29Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f6d8b7b1-b610-4a6d-99ac-223e6635dd01"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.build-0.14.0"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.customcharts-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.extended-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.extended.feature-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.extended.test-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.test-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.extensions-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.extensions.eclipse-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.extensions.test-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.feature-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.targetplatform-0.14.0"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.test-0.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.updatesite-0.14.0"
- "SPDXRef-Project-Unmanaged-swtchart-a42674cf471e9f1f50a70b8239652db93fa87162"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2019-2021, 2023 Lablicate GmbH.\nCopyright (c)\
    \ 2008, 2019-2023 SWT Chart Project"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.build-0.14.0"
  copyrightText: "Copyright (c) 2017, 2022 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.build"
  summary: "NONE"
  versionInfo: "0.14.0"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.customcharts-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2020, 2022-2023 Lablicate GmbH.\nCopyright (c)\
    \ 2020, 2023 SWT Chart Project"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.customcharts"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2019, 2021-2023 Lablicate GmbH.\nCopyright (c)\
    \ 2020, 2023 SWT Chart Project"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.export"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.extended-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019-2020, 2023 Lablicate GmbH.\nCopyright (c) 2019-2020,\
    \ 2023 SWT Chart Project"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.export.extended"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.extended.feature-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2022 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.export.extended.feature"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.extended.test-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.export.extended.test"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.export.test-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2019, 2023 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.export.test"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.extensions-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2019-2020, 2023 SWT Chart Project\nCopyright\
    \ (c) 2017-2023 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.extensions"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.extensions.eclipse-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020, 2022 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.extensions.eclipse"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.extensions.test-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2019-2020, 2022-2023 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.extensions.test"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.feature-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2022 Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.feature"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.targetplatform-0.14.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.targetplatform"
  summary: "NONE"
  versionInfo: "0.14.0"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.test-0.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2019, 2023 SWTChart project\nCopyright (c) 2019\
    \ Lablicate GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.test"
  summary: "NONE"
  versionInfo: "0.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.swtchart-org.eclipse.swtchart.updatesite-0.14.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.swtchart.updatesite"
  summary: "NONE"
  versionInfo: "0.14.0"
- SPDXID: "SPDXRef-Project-Unmanaged-swtchart-a42674cf471e9f1f50a70b8239652db93fa87162"
  copyrightText: "Copyright (c) 2008, 2017-2023 Lablicate GmbH.\nCopyright (c) 2008,\
    \ 2019-2023 SWT Chart Project\nCopyright (c) 2011, 2020-2021 Lablicate GmbH.\n\
    Copyright (c) 2017, 2022 Lablicate GmbH.\nCopyright (c) 2020, 2023 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "swtchart"
  summary: "NONE"
  versionInfo: "a42674cf471e9f1f50a70b8239652db93fa87162"
